WMFU(1)

NAME
wmfu - a dockable system monitor

SYNOPSIS
wmfu [ options ]

DESCRIPTION
wmfu is a small dockapp that monitors system status.

OPTIONS

-display displayname
    Attempt to run on the named X display. In the absence of this option, the display specified by the DISPLAY environment variable is used.

-h, --help
    Print out a message describing available options.

--windowed
    Run in regular window.

--textmode
    Run in text mode.

AUTHOR
Daniel Borca <dborca@yahoo.com>